Quote Originally Posted by malcolmlewis View Post
Hi
Did you set /etc/modprobe.d/10-unsupported-modules.conf to 1 ?

--
Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
openSUSE Leap 42.1|GNOME 3.16.2|4.1.34-33-default
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below... Thanks!
It is set to 1 by default